<div class="card mb-2 text-center bg-dark">
  <div class="card-body text-white">
    <shared-lazy-image [url]="gif.images.downsized_medium.url" [alt]="gif.title || 'No Name'"></shared-lazy-image>
    <p class="card-text">
      {{ gif.title || 'No Title' }}
    </p>
  </div>
</div>